{
  "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
  "bomFormat": "CycloneDX",
  "specVersion": "1.4",
  "serialNumber": "urn:uuid:bd9fc674-392b-4a57-b7b4-d636443fb3af",
  "version": 1,
  "metadata": {
    "timestamp": "2025-06-24T08:22:07Z",
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "cyclonedx-gomod",
        "version": "v1.4.1",
        "hashes": [
          {
            "alg": "MD5",
            "content": "da2f492130ff935c9c66b92afb0dca9d"
          },
          {
            "alg": "SHA-1",
            "content": "cbf4c8f3005c205cfbeeae03fc6ba1e5dda57f90"
          },
          {
            "alg": "SHA-256",
            "content": "288c64e67d895a9fb1cc0f1c22eb29082935f46dad81d894b0c5ae0884c27807"
          },
          {
            "alg": "SHA-384",
            "content": "f3822a2439d96902976d8e411ca9c44bb7b65e5cb27de0cc28f165dfca773c7321c8300f98efacdd1bbf17ec8235aebd"
          },
          {
            "alg": "SHA-512",
            "content": "54422bdce6faf66b2066de709357974e644506dc281541605023eab06f8c3b09366969dac185f8efb5e51da2045aadb1673b66bbdc9e2b1ef6d0945bdb20964f"
          }
        ],
        "externalReferences": [
          {
            "url": "https://github.com/CycloneDX/cyclonedx-gomod",
            "type": "vcs"
          },
          {
            "url": "https://cyclonedx.org",
            "type": "website"
          }
        ]
      }
    ],
    "component": {
      "bom-ref": "update-service-update-agent",
      "type": "application",
      "name": "Update Service Update Agent",
      "version": "1.7.0",
      "purl": "pkg:golang/updateserviceagents@v0.0.0-20250624064439-b774e1b6bcf4?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://www.axis.com",
          "type": "vcs"
        }
      ],
      "author": "Axis Communications AB"
    },
    "authors": [
      {
        "name": "Team Hippo"
      }
    ],
    "supplier": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com"
      ]
    }
  },
  "components": [
    {
      "bom-ref": "pkg:golang/code.cloudfoundry.org/clock@v1.37.0?type=module",
      "type": "library",
      "name": "code.cloudfoundry.org/clock",
      "version": "v1.37.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "edefc59ab43c7f77095b5691e2384a59a122981a7951bdfd74e78d5d01eaf073"
        }
      ],
      "purl": "pkg:golang/code.cloudfoundry.org/clock@v1.37.0?type=module&goos=linux&goarch=amd64"
    },
    {
      "bom-ref": "pkg:golang/github.com/Masterminds/semver/v3@v3.3.1?type=module",
      "type": "library",
      "name": "github.com/Masterminds/semver/v3",
      "version": "v3.3.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "42d3525ad559de705f93c9803aefc1eafec5309f8d1d322050f8bbae3fb89efe"
        }
      ],
      "purl": "pkg:golang/github.com/Masterminds/semver/v3@v3.3.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/Masterminds/semver",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/beorn7/perks@v1.0.1?type=module",
      "type": "library",
      "name": "github.com/beorn7/perks",
      "version": "v1.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "5656ca2a735f57c6c9cdeaa86b870e2aa3ba6d8af75a0299c4ef19d7afa1b0e3"
        }
      ],
      "purl": "pkg:golang/github.com/beorn7/perks@v1.0.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/beorn7/perks",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/cavaliergopher/grab/v3@v3.0.1?type=module",
      "type": "library",
      "name": "github.com/cavaliergopher/grab/v3",
      "version": "v3.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e33ed39017e63e398b0009a490064d5ffe902759cd15dbf749d2075e3bb416be"
        }
      ],
      "purl": "pkg:golang/github.com/cavaliergopher/grab/v3@v3.0.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/cavaliergopher/grab",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/cespare/xxhash/v2@v2.3.0?type=module",
      "type": "library",
      "name": "github.com/cespare/xxhash/v2",
      "version": "v2.3.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "50bf35e7153d4aab059626f3ba08338d786883b6cbea85fd05b3599cbd9416fb"
        }
      ],
      "purl": "pkg:golang/github.com/cespare/xxhash/v2@v2.3.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/cespare/xxhash",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/distribution/reference@v0.6.0?type=module",
      "type": "library",
      "name": "github.com/distribution/reference",
      "version": "v0.6.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "d085c2439838fd03071e46ab63387997ebbc4f7b7bdf333942f7eb0f2220c419"
        }
      ],
      "purl": "pkg:golang/github.com/distribution/reference@v0.6.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/distribution/reference",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/docker/distribution@v2.8.3+incompatible?type=module",
      "type": "library",
      "name": "github.com/docker/distribution",
      "version": "v2.8.3+incompatible",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "02d2b1219dfa2e834ae75f99e91a732e975d062aedc499f30eb1cb10ac530189"
        }
      ],
      "purl": "pkg:golang/github.com/docker/distribution@v2.8.3+incompatible?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/docker/distribution",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/docker/go@v1.5.1-1.0.20160303222718-d30aec9fd63c?type=module",
      "type": "library",
      "name": "github.com/docker/go",
      "version": "v1.5.1-1.0.20160303222718-d30aec9fd63c",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "973aa418bf5bdf39dcf995208bb1652e7aa3421717c6434cfeabb1223055303d"
        }
      ],
      "purl": "pkg:golang/github.com/docker/go@v1.5.1-1.0.20160303222718-d30aec9fd63c?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/docker/go",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/docker/go-connections@v0.5.0?type=module",
      "type": "library",
      "name": "github.com/docker/go-connections",
      "version": "v0.5.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "5129ccabb871ee0c1d559ab52f8f612d7685b547530038d71a9fae8f506beb77"
        }
      ],
      "purl": "pkg:golang/github.com/docker/go-connections@v0.5.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/docker/go-connections",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/docker/go-metrics@v0.0.1?type=module",
      "type": "library",
      "name": "github.com/docker/go-metrics",
      "version": "v0.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "02007fd12bc1c6284dd17f0e4784a3b1b95791b32f6a543c7239ad290dab415f"
        }
      ],
      "purl": "pkg:golang/github.com/docker/go-metrics@v0.0.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/docker/go-metrics",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/go-co-op/gocron@v1.37.0?type=module",
      "type": "library",
      "name": "github.com/go-co-op/gocron",
      "version": "v1.37.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "6580c91ad43838c8532ca38a308721fbf098ef406b6dbd5d19da282c4861edbd"
        }
      ],
      "purl": "pkg:golang/github.com/go-co-op/gocron@v1.37.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/go-co-op/gocron",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
      "type": "library",
      "name": "github.com/gofrs/uuid",
      "version": "v4.4.0+incompatible",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "dea5d14d7f3f35bcae94036a95cd257214b582a015c5182cb96d58ad326ea6a0"
        }
      ],
      "purl": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/gofrs/uuid",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/golang/mock@v1.6.0?type=module",
      "type": "library",
      "name": "github.com/golang/mock",
      "version": "v1.6.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "12b4c1f9e7dba30440468d7734d771c898e2d9e81dc4b190851698f8352e9907"
        }
      ],
      "purl": "pkg:golang/github.com/golang/mock@v1.6.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/golang/mock",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/google/uuid@v1.6.0?type=module",
      "type": "library",
      "name": "github.com/google/uuid",
      "version": "v1.6.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "348bda24330eb231c0f27d630212d2833ac0cf2d4782bfa136b6f9edefbde05d"
        }
      ],
      "purl": "pkg:golang/github.com/google/uuid@v1.6.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/google/uuid",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/gorilla/mux@v1.8.1?type=module",
      "type": "library",
      "name": "github.com/gorilla/mux",
      "version": "v1.8.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "4ee04be3db57c20ac561686aacd82b50d118f76bbcd523e1bbbb137734048966"
        }
      ],
      "purl": "pkg:golang/github.com/gorilla/mux@v1.8.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/gorilla/mux",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module",
      "type": "library",
      "name": "github.com/jpillora/backoff",
      "version": "v1.0.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "baf160e35d899a61c11f0ee2c29ac8c643cc23eb06438933396b0c7879e6d840"
        }
      ],
      "purl": "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/jpillora/backoff",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
      "type": "library",
      "name": "github.com/mattn/go-ieproxy",
      "version": "v0.0.12",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "3999141490b71123593d0fba2f30b75492054a7ade7852d0caabc15adbdf2f63"
        }
      ],
      "purl": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/mattn/go-ieproxy",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
      "type": "library",
      "name": "github.com/microsoft/ApplicationInsights-Go",
      "version": "v0.4.4",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1b8f87f5636ceb281209eeac532c5173653cd5323912cf746f6b7f3305f92aa6"
        }
      ],
      "purl": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/microsoft/ApplicationInsights-Go",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/miekg/pkcs11@v1.1.1?type=module",
      "type": "library",
      "name": "github.com/miekg/pkcs11",
      "version": "v1.1.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "520bbda5dcbabc0624bb90c4a5559514f627cd5f9bc41fa245d6ee152bbb4ef5"
        }
      ],
      "purl": "pkg:golang/github.com/miekg/pkcs11@v1.1.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/miekg/pkcs11",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/munnerz/goautoneg@v0.0.0-20191010083416-a7dc8b61c822?type=module",
      "type": "library",
      "name": "github.com/munnerz/goautoneg",
      "version": "v0.0.0-20191010083416-a7dc8b61c822",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "0b7c3d3ea208d35fceab57359d4026f3c30e1dc402f65e6622548c02964cac70"
        }
      ],
      "purl": "pkg:golang/github.com/munnerz/goautoneg@v0.0.0-20191010083416-a7dc8b61c822?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/munnerz/goautoneg",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module",
      "type": "library",
      "name": "github.com/natefinch/atomic",
      "version": "v1.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "64f60ac64a903b1dca67e46c6e73ff62c82fc5640f1b18c2d2806dd808705740"
        }
      ],
      "purl": "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/natefinch/atomic",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/opencontainers/go-digest@v1.0.0?type=module",
      "type": "library",
      "name": "github.com/opencontainers/go-digest",
      "version": "v1.0.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "6a93945ace755b93e586ec86cb3f4509e78120e50303fea75bc3a2ff23a18795"
        }
      ],
      "purl": "pkg:golang/github.com/opencontainers/go-digest@v1.0.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/opencontainers/go-digest",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/opencontainers/image-spec@v1.1.1?type=module",
      "type": "library",
      "name": "github.com/opencontainers/image-spec",
      "version": "v1.1.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "cb47d49457c86613c5d56e77ed738b834fdf731eb3707089c28a02db1240d38d"
        }
      ],
      "purl": "pkg:golang/github.com/opencontainers/image-spec@v1.1.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/opencontainers/image-spec",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/prometheus/client_golang@v1.22.0?type=module",
      "type": "library",
      "name": "github.com/prometheus/client_golang",
      "version": "v1.22.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "adbf77a7d96890512c72d4f2b38e959d5d642c20e9559d1afd8f76566d1973a4"
        }
      ],
      "purl": "pkg:golang/github.com/prometheus/client_golang@v1.22.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/prometheus/client_golang",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/prometheus/client_model@v0.6.2?type=module",
      "type": "library",
      "name": "github.com/prometheus/client_model",
      "version": "v0.6.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "a01b20c291acee257388cbeb1a1139ddcfc6acb52c65d1e7a8dc2a3cbc706729"
        }
      ],
      "purl": "pkg:golang/github.com/prometheus/client_model@v0.6.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/prometheus/client_model",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/prometheus/common@v0.63.0?type=module",
      "type": "library",
      "name": "github.com/prometheus/common",
      "version": "v0.63.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "611fc4218d68de61053ff919083ee20cc9cb3e51b2b94d866f71c87179c0f7c9"
        }
      ],
      "purl": "pkg:golang/github.com/prometheus/common@v0.63.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/prometheus/common",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/prometheus/procfs@v0.16.1?type=module",
      "type": "library",
      "name": "github.com/prometheus/procfs",
      "version": "v0.16.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "859d796d336e8aba1c47abb4259e810071e6c12d69f01e0fe8c46ac6dcccc918"
        }
      ],
      "purl": "pkg:golang/github.com/prometheus/procfs@v0.16.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/prometheus/procfs",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/robfig/cron/v3@v3.0.1?type=module",
      "type": "library",
      "name": "github.com/robfig/cron/v3",
      "version": "v3.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "59d47192f6c9ced9fc2cccff404bcb379b0153ec4aa52ab0c143b53e3af8a83b"
        }
      ],
      "purl": "pkg:golang/github.com/robfig/cron/v3@v3.0.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/robfig/cron",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/shurcooL/graphql@v0.0.0-20230722043721-ed46e5a46466?type=module",
      "type": "library",
      "name": "github.com/shurcooL/graphql",
      "version": "v0.0.0-20230722043721-ed46e5a46466",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "d7b271aaa258eba1a66551e4980b06124708bb4a027b700ce36d100e01b0671d"
        }
      ],
      "purl": "pkg:golang/github.com/shurcooL/graphql@v0.0.0-20230722043721-ed46e5a46466?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/shurcooL/graphql",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/sirupsen/logrus@v1.9.3?type=module",
      "type": "library",
      "name": "github.com/sirupsen/logrus",
      "version": "v1.9.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "76e794409d42daaf6813717bc2f992180695b539948b345ebba7e337cbaacdb4"
        }
      ],
      "purl": "pkg:golang/github.com/sirupsen/logrus@v1.9.3?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/sirupsen/logrus",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/github.com/theupdateframework/notary@v0.7.0?type=module",
      "type": "library",
      "name": "github.com/theupdateframework/notary",
      "version": "v0.7.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "4326a0459ef0952a634f9376a90021fe937e0d5aa07a4bf80f36c08808842f77"
        }
      ],
      "purl": "pkg:golang/github.com/theupdateframework/notary@v0.7.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/theupdateframework/notary",
          "type": "vcs"
        }
      ]
    },
    {
      "bom-ref": "pkg:golang/go.uber.org/atomic@v1.11.0?type=module",
      "type": "library",
      "name": "go.uber.org/atomic",
      "version": "v1.11.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "66fc12d11fb9e9e3d6c54362f80b67f5d58e3413e9fc05044d79475b40f14a31"
        }
      ],
      "purl": "pkg:golang/go.uber.org/atomic@v1.11.0?type=module&goos=linux&goarch=amd64"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/crypto@v0.37.0?type=module",
      "type": "library",
      "name": "golang.org/x/crypto",
      "version": "v0.37.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "9093528c5fd7a7b914d2207667ef6f8933cc5b812aaacaf2c0c5cb24e3ac5d21"
        }
      ],
      "purl": "pkg:golang/golang.org/x/crypto@v0.37.0?type=module&goos=linux&goarch=amd64"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/net@v0.39.0?type=module",
      "type": "library",
      "name": "golang.org/x/net",
      "version": "v0.39.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "642bbb1cc583c695e96a229d87321f6a5b4bf4ba77d71ff77c23f5d5b73afdf6"
        }
      ],
      "purl": "pkg:golang/golang.org/x/net@v0.39.0?type=module&goos=linux&goarch=amd64"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
      "type": "library",
      "name": "golang.org/x/sys",
      "version": "v0.32.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "b3bece143bc841e89b0a67b34a793faba8807e476241a262e15ceba0216b376d"
        }
      ],
      "purl": "pkg:golang/golang.org/x/sys@v0.32.0?type=module&goos=linux&goarch=amd64"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/text@v0.24.0?type=module",
      "type": "library",
      "name": "golang.org/x/text",
      "version": "v0.24.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "75de41ce1e32b7929803c7fd0891c23f8141e03e7573673a26f377ef1249909d"
        }
      ],
      "purl": "pkg:golang/golang.org/x/text@v0.24.0?type=module&goos=linux&goarch=amd64"
    },
    {
      "bom-ref": "pkg:golang/google.golang.org/protobuf@v1.36.6?type=module",
      "type": "library",
      "name": "google.golang.org/protobuf",
      "version": "v1.36.6",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "cf53693c8f24bb65a08969dffadf704cfb27e9e3f52fb92c1d49647cbbddf716"
        }
      ],
      "purl": "pkg:golang/google.golang.org/protobuf@v1.36.6?type=module&goos=linux&goarch=amd64"
    }
  ],
  "dependencies": [
    {
      "ref": "update-service-update-agent",
      "dependsOn": [
        "pkg:golang/github.com/Masterminds/semver/v3@v3.3.1?type=module",
        "pkg:golang/github.com/cavaliergopher/grab/v3@v3.0.1?type=module",
        "pkg:golang/github.com/docker/distribution@v2.8.3+incompatible?type=module",
        "pkg:golang/github.com/docker/go-connections@v0.5.0?type=module",
        "pkg:golang/github.com/go-co-op/gocron@v1.37.0?type=module",
        "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
        "pkg:golang/github.com/golang/mock@v1.6.0?type=module",
        "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module",
        "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
        "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
        "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module",
        "pkg:golang/github.com/robfig/cron/v3@v3.0.1?type=module",
        "pkg:golang/github.com/shurcooL/graphql@v0.0.0-20230722043721-ed46e5a46466?type=module",
        "pkg:golang/github.com/theupdateframework/notary@v0.7.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
        "pkg:golang/golang.org/x/text@v0.24.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/code.cloudfoundry.org/clock@v1.37.0?type=module",
      "dependsOn": [
        "pkg:golang/golang.org/x/net@v0.39.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
        "pkg:golang/golang.org/x/text@v0.24.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/Masterminds/semver/v3@v3.3.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/beorn7/perks@v1.0.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/cavaliergopher/grab/v3@v3.0.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/cespare/xxhash/v2@v2.3.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/distribution/reference@v0.6.0?type=module",
      "dependsOn": [
        "pkg:golang/github.com/opencontainers/go-digest@v1.0.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/docker/distribution@v2.8.3+incompatible?type=module"
    },
    {
      "ref": "pkg:golang/github.com/docker/go@v1.5.1-1.0.20160303222718-d30aec9fd63c?type=module"
    },
    {
      "ref": "pkg:golang/github.com/docker/go-connections@v0.5.0?type=module",
      "dependsOn": [
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/docker/go-metrics@v0.0.1?type=module",
      "dependsOn": [
        "pkg:golang/github.com/prometheus/client_golang@v1.22.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/go-co-op/gocron@v1.37.0?type=module",
      "dependsOn": [
        "pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "pkg:golang/github.com/robfig/cron/v3@v3.0.1?type=module",
        "pkg:golang/go.uber.org/atomic@v1.11.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module"
    },
    {
      "ref": "pkg:golang/github.com/golang/mock@v1.6.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/google/uuid@v1.6.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/gorilla/mux@v1.8.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
      "dependsOn": [
        "pkg:golang/golang.org/x/net@v0.39.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
        "pkg:golang/golang.org/x/text@v0.24.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
      "dependsOn": [
        "pkg:golang/code.cloudfoundry.org/clock@v1.37.0?type=module",
        "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/miekg/pkcs11@v1.1.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/munnerz/goautoneg@v0.0.0-20191010083416-a7dc8b61c822?type=module"
    },
    {
      "ref": "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/opencontainers/go-digest@v1.0.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/opencontainers/image-spec@v1.1.1?type=module",
      "dependsOn": [
        "pkg:golang/github.com/opencontainers/go-digest@v1.0.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/prometheus/client_golang@v1.22.0?type=module",
      "dependsOn": [
        "pkg:golang/github.com/beorn7/perks@v1.0.1?type=module",
        "pkg:golang/github.com/cespare/xxhash/v2@v2.3.0?type=module",
        "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module",
        "pkg:golang/github.com/munnerz/goautoneg@v0.0.0-20191010083416-a7dc8b61c822?type=module",
        "pkg:golang/github.com/prometheus/client_model@v0.6.2?type=module",
        "pkg:golang/github.com/prometheus/common@v0.63.0?type=module",
        "pkg:golang/github.com/prometheus/procfs@v0.16.1?type=module",
        "pkg:golang/golang.org/x/net@v0.39.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
        "pkg:golang/golang.org/x/text@v0.24.0?type=module",
        "pkg:golang/google.golang.org/protobuf@v1.36.6?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/prometheus/client_model@v0.6.2?type=module",
      "dependsOn": [
        "pkg:golang/google.golang.org/protobuf@v1.36.6?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/prometheus/common@v0.63.0?type=module",
      "dependsOn": [
        "pkg:golang/github.com/beorn7/perks@v1.0.1?type=module",
        "pkg:golang/github.com/cespare/xxhash/v2@v2.3.0?type=module",
        "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module",
        "pkg:golang/github.com/munnerz/goautoneg@v0.0.0-20191010083416-a7dc8b61c822?type=module",
        "pkg:golang/github.com/prometheus/client_golang@v1.22.0?type=module",
        "pkg:golang/github.com/prometheus/client_model@v0.6.2?type=module",
        "pkg:golang/github.com/prometheus/procfs@v0.16.1?type=module",
        "pkg:golang/golang.org/x/net@v0.39.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
        "pkg:golang/golang.org/x/text@v0.24.0?type=module",
        "pkg:golang/google.golang.org/protobuf@v1.36.6?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/prometheus/procfs@v0.16.1?type=module",
      "dependsOn": [
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/robfig/cron/v3@v3.0.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/shurcooL/graphql@v0.0.0-20230722043721-ed46e5a46466?type=module"
    },
    {
      "ref": "pkg:golang/github.com/sirupsen/logrus@v1.9.3?type=module",
      "dependsOn": [
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/theupdateframework/notary@v0.7.0?type=module",
      "dependsOn": [
        "pkg:golang/github.com/beorn7/perks@v1.0.1?type=module",
        "pkg:golang/github.com/docker/distribution@v2.8.3+incompatible?type=module",
        "pkg:golang/github.com/docker/go@v1.5.1-1.0.20160303222718-d30aec9fd63c?type=module",
        "pkg:golang/github.com/docker/go-connections@v0.5.0?type=module",
        "pkg:golang/github.com/docker/go-metrics@v0.0.1?type=module",
        "pkg:golang/github.com/gorilla/mux@v1.8.1?type=module",
        "pkg:golang/github.com/miekg/pkcs11@v1.1.1?type=module",
        "pkg:golang/github.com/opencontainers/go-digest@v1.0.0?type=module",
        "pkg:golang/github.com/opencontainers/image-spec@v1.1.1?type=module",
        "pkg:golang/github.com/prometheus/client_golang@v1.22.0?type=module",
        "pkg:golang/github.com/prometheus/client_model@v0.6.2?type=module",
        "pkg:golang/github.com/prometheus/common@v0.63.0?type=module",
        "pkg:golang/github.com/prometheus/procfs@v0.16.1?type=module",
        "pkg:golang/github.com/sirupsen/logrus@v1.9.3?type=module",
        "pkg:golang/golang.org/x/crypto@v0.37.0?type=module",
        "pkg:golang/golang.org/x/net@v0.39.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/go.uber.org/atomic@v1.11.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/crypto@v0.37.0?type=module",
      "dependsOn": [
        "pkg:golang/golang.org/x/net@v0.39.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
        "pkg:golang/golang.org/x/text@v0.24.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/golang.org/x/net@v0.39.0?type=module",
      "dependsOn": [
        "pkg:golang/golang.org/x/crypto@v0.37.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.32.0?type=module",
        "pkg:golang/golang.org/x/text@v0.24.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/golang.org/x/sys@v0.32.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/text@v0.24.0?type=module"
    },
    {
      "ref": "pkg:golang/google.golang.org/protobuf@v1.36.6?type=module"
    }
  ],
  "services": [
    {
      "bom-ref": "update-service-storage-backend",
      "name": "Update Service Storage Backend Installers API",
      "provider": {
        "name": "Axis",
        "url": [
          "https://www.axis.com"
        ]
      },
      "endpoints": [
        "https://artifacts.prod.update.connect.axis.com/installers"
      ]
    },
    {
      "bom-ref": "update-service-storage-backend",
      "name": "Update Service Storage Backend Private Installers API",
      "provider": {
        "name": "Axis",
        "url": [
          "https://www.axis.com"
        ]
      },
      "endpoints": [
        "https://api.notary.prod.update.connect.axis.com/installers"
      ]
    },
    {
      "bom-ref": "update-service-notary-backend",
      "name": "Update Service Notary Backend Installer Metadata API",
      "provider": {
        "name": "Axis",
        "url": [
          "https://www.axis.com"
        ]
      },
      "endpoints": [
        "https://api.notary.prod.update.connect.axis.com"
      ]
    }
  ]
}
